[MainForm]
Label27=Preconfiguració
GroupBox1=Configuració de llista de reproducció
Label4=Categories
Label32=Tamany total de llista de reproducció:
Label2=h
Label1=min
Label9=d
cbNoRptArtist=No repetir artista durant:
chReadAdd=Llegir informació adicional del fitxer (punts de referència, etc.): deshabiliteu aquesta opció per a mes velocitat de generació de les llistes
Label22=min
Label6=Considerar artistes idèntics, si els seus noms coincideixen amb:
cbNoRptTrack=No repetir pistes durant
chNoRptAlbum=No repetir el álbum per a:
Label7=min
chNoRptTitle=No repetir el títol per a:
Label10=min
Button2=Prova
rbOverwrite=Sobrescriure
rbToTheEnd=Afegir al final
Label3=min
Label29=Prioritats
Button4=Adalt
Button5=Abaix
Label30=Si a la hora de generar una llista de reproducció el programa no troba les pistes que compleixin amb els criteris de cerca, el paràmetre amb la menor prioritat se ometrà i la cerca  continuará utilitzant els paràmetres restants. Quant més baixa sigui la posició del paràmetre a la llista, tant menor serà la seva prioritat.
btnGen=Generar
btnExport=Exportar a reproductor
btnSavePlaylist=Desar llista...
Label28=Resultat:
btnReport=Mostrar informe...
Button1=Configuració...
Button10=En quant a...
btnExit=Sortir
TabSheet1=Estructura
TabSheet2=Opcions
TabSheet3=Registre
Button3=Ajuda...
Label11=Temps de mescla entre pistes:
Label12=s
Button6=Artistes relacionats
chNoRepeatAlbumSameArtist=Només comparar àlbums del mateix artista
txSavePreset=¿Desar les preferències actuals?
Rename1=Renombrar...
Copy1=Copiar nom de preconfiguració
Generatemultipleplaylists1=Generar multiples llistes...
chEmptyOnError=En cas d'error, crear una llista buida
chUseLastPlayed=Tenir en compte la etiqueta d'Última reproducció
Button8=Varis artistes
Button7=Normes de coincidència
chPlaylistWindow=Protecció redundant: Tenir en compte les pistes a la finestra de la lsista de reproducció
Createevent1=Crear event
Label5=Rotació
chFilterNonPlayable=Filtrar pistes no reproducibles
N1hour1=1 hora
N3hours1=3 hores
N6hours1=6 hores
N12hours1=12 hores
N24hours1=24 hores
N36hours1=36 hores
N2days1=2 díes
N3days1=3 díes
N5days1=5 díes
N1week1=1 setmana
btStyle=Style
Showindexnumber1=Show index number

[SettingsForm]
RadioGroup2=Codificació de llista de reproducció
RadioGroup1=Al tancar el programa
Ex1=Guardar configuració predeterminada
Ex2=No desar
Ex3=Preguntar
Button1=Acceptar
Button2=Cancel·lar

[PartForm]
TabSheet1=General
Label35=Nom:
Label1=Duració:
Label13=Tasques
Label2=hora
Label22=min
Label48=s
Label49=s
RadioButton1=Utilitzar totes les pistes d'origen
chIgnoreDoNotRepeat=Ignorar opcions "No repetir pista/intèrpret"
chDoNotLoop=Utilitzar aquesta categoría una sola vegada (sense bucle)
chOutro=Outro: afegir només al final de la llista de reproducció
TabSheet3=Pistes
GroupBox1=Origen de pistes:
rbSrcBase=Fonoteca
rbSrcPlaylist=Llista(s) de reproducció
rbSrcFolder=Carpeta
chSrcIncludeSub=Incluir subcarpetes
rgSrcSelect=Selecció de pista:
rgSrcSelect1=Aleatori
rgSrcSelect2=En ordre
rgSrcTrack=Pista
Label8=Posició d'inici:
chPosAutoAdvance=Avançar en cada generació
rbSrcTrack=Pista/transmisió de xarxa/comandament
Label18=Afegir
Button1=Biblioteca
Button2=Llista de reproducció
Button3=Carpeta
Button8=Pista
Button9=Borrar
TabSheet2=Filtres
Label3=Any:
Label4=desde
Label5=fins
chExcludeWoYear=Excluir pistes que no tenen especificat l'"any"
chExcludeWoRating=Excluir pistes sense "valoració"
Label6=Comentari:
Label7=Seleccionar pistes que contenen una o més cadenes de caràcters especificats en el camp "comentari" i separats per coma (,) o punt i coma ( ;) separated. REQUIRE keyword is used in order to make string moderate. NOT keyword can be used to exclude tracks.
chLengthEnabled=Tamany de pista:
Label10=no més de
Label11=al menys
Label9=minuts
Label12=minuts
Label15=de
Label16=a
chExcludeWoBPM=Excluir pistes que no tenen especificat "BPM"
Label21=Valoració
TabSheet4=Génere
TabSheet5=Idioma
TabSheet6=Puntuación
TabSheet7=Génere
TabSheet9=Prioritat
chUsePriorityRating=Canviar la prioritat de selecció de pista basant-se en la valoració
Label47=Regles de prioritat adicionals
TabSheet8=No-repetir
GroupBox2=Ignorar les regles de separació globals
sep0=Usar valor global
sep1=Especificar
Label50=Regles de separació adicionals
Button5=Acceptar
Button4=Cancel·lar
NetworkStream1=Emisió en una xarxa
Command1=Comandament
chGenreFilter=Génere
chGenderFilter=Génere
chLanguageFilter=Idioma
@=Categoría
lbColors=Colors
Textcolor1=Color del text...
Backgroundcolor1=Color del fons...
reset1=Restablir
Label51=Filtre de Tags
sInclude=Inclou
sExclude=Exclou
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Cancel·lar
@=Registre

[SavePreset]
Label1=Nom predefinit:
Label2=Grup predefinit:
Button1=Acceptar
Button2=Cancel·lar

[PriorityRule]
Button2=Acceptar
Button3=Cancel·lar
Label1=Condició
Label3=díes enrera
Label2=Acció
cnd0=Recompte de reproduccions
cnd1=Última reproducció
pr0=reduir prioritat segons
pr1=augmentar prioritat segons
cm0=menys que
cm1=més que
cnd2=Any
cnd3=Génere
@=Regla de prioritat
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Reduir
s1=Augmentar
s2=recompte de reproduccions
s3=darrera reproducció
s4=menor que
s5=major que
s6=díes enrera
s7=prioritat
s8=segons
s9=per a pistes en les que
s10=any
s11=gènere
s12=es igual a
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
Label1=No repetir
Label2=Periode
Label3=min
Button3=Cancel·lar
@=Regla de separació

[SeparationStr]
s0=No repetir
s1=durant
s2=minuts

[RelatedArtists]
Edit1=Editar...
AddArtist=Afegir artista
AddArtist2=Introduir nom del artista
@=Artistes relacionats
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Un artista per línia
Button2=Cancel·lar
@=Relacionat

[ArtistCompare]
sMatch=Relacionar
Label1=Artista 1:
Label2=Artista 2:
@=Comparar

[MultiGen]
Label1=Desar llista com a
Label2=Nom de lel fitxer de plantilla
Label4=Iniciar numero
Button2=Generar
Button3=Tancar
lPlaylistNum=Número de llistes de reproducció per cada programa
Copycommandline1=Copiar línia de comandaments
Createevent1=Crear event
tc0=Programa
tc1=Nom de fitxer
@=Generar múltiples llistes de reproducció
btPreset=Preestablert
Load1=càrrega
Save1=Desar...
Delete1=Borrar

[ImportPreset]
Label1=Programes
Label2=Categoríes
Button1=Importar
Button3=Seleccionar tots
Button2=Tancar
@=Importar predefinits

[MultipleArtists]
chUseMultiple=Extreure artistes individuals per a protecció redundant
Label1=Separadors d'artistes (un per línia)
btCancel=Cancel·lar
@=Múltiples artistes

[TagRule]
lbAny=any of
Button2=Cancel·lar
sInclude=Incloure
sExclude=Excloure

[Main.Hints]
btNew=Nou
btOpen=Obrir
btSave=Desa
btDelete=Suprimeix
btAddCat=Afegeix
btDelCat=Suprimeix
btEditCat=Edita
btCatImport=Importa
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

